### Name: ggcontour
### Title: Grob function: contours
### Aliases: ggcontour
### Keywords: hplot

### ** Examples
volcano3d <- data.frame(expand.grid(x = 1:nrow(volcano), y=1:ncol(volcano)), z=as.vector(volcano))
p <- ggplot(volcano3d, aesthetics=list(x=x,y=y,z=z))
ggcontour(p)
ggcontour(p, colour="red")
ggcontour(p, nlevels=3)
ggcontour(ggtile(p, list(fill=z)))


